<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Sevomin.Models\packages.config" />
  <repository path="..\Sevomin.News\packages.config" />
  <repository path="..\Sevomin.Tests\packages.config" />
  <repository path="..\Sevomin.WebFrontend.Controllers\packages.config" />
  <repository path="..\Sevomin.WebFrontend\packages.config" />
</repositories>